@charset "UTF-8";

/*******************************
 
個人情報保護ページCss
 
*******************************/
#policy dl {
margin-bottom: 70px;
}
#policy dl:last-child{
margin-bottom: 150px;
}
#policy dl dt{
text-align: left;
font-size: 26px;
line-height: 1.6em;
margin-bottom: 20px;
}
#policy dl dd{
text-align: left;
line-height: 2em;
}
#policy dl dd ol{
padding-top: 30px;
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
#policy dl dt{
text-align: left;
font-size: 21px;
line-height: 1.6em;
margin-bottom: 20px;
}

}